-- 基础信息
base_info = {
	group_id = 144001018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18001, gadget_id = 70500000, pos = { x = 259.135, y = 122.373, z = 326.493 }, rot = { x = 0.000, y = 170.190, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 18002, gadget_id = 70500000, pos = { x = 255.605, y = 120.476, z = 394.123 }, rot = { x = 0.000, y = 72.384, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 18003, gadget_id = 70500000, pos = { x = 371.545, y = 121.480, z = 414.630 }, rot = { x = 0.000, y = 56.385, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 18004, gadget_id = 70500000, pos = { x = 344.820, y = 124.831, z = 433.544 }, rot = { x = 0.000, y = 75.609, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 18006, gadget_id = 70500000, pos = { x = 334.602, y = 121.053, z = 418.149 }, rot = { x = 0.000, y = 161.449, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 18007, gadget_id = 70500000, pos = { x = 358.324, y = 185.477, z = 429.986 }, rot = { x = 0.000, y = 75.609, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 18008, gadget_id = 70500000, pos = { x = 359.173, y = 119.463, z = 380.033 }, rot = { x = 0.000, y = 44.868, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 18009, gadget_id = 70500000, pos = { x = 351.313, y = 119.352, z = 382.380 }, rot = { x = 0.000, y = 300.058, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 18005, gadget_id = 70500000, pos = { x = 276.391, y = 122.204, z = 370.352 }, rot = { x = 0.000, y = 204.497, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18001, 18002, 18003, 18004, 18006, 18007, 18008, 18009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
